
table { margin: auto; }

.center {
  text-align: center;
}


.navigationtext {
  font-family: Arial;
}

.navigationdisabledtext {
  font-family: Arial;
  color: #CCCCCC;
}
/* moved to main css, see under arles 1302

body {
  background-color: #FFFFFF; text-align: center;
}

.imagetitle {
  font-family: Arial;
}
*/

